V1MeCompany linkVerify
/v1/me/company-link/verify
Authorization
bearer AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/me/company-link/verify" \ -H "Content-Type: application/json" \ -d '{ "challengeId": "007cfdcc-a46d-4340-a4c6-216ec2e4009c", "code": "string" }'{ "companies": [ { "linkId": "009f739c-6620-43b0-978e-b245e723c57a", "name": "string" } ]}